Bug 55884 - update security/apg to 2.3.0b
Summary: update security/apg to 2.3.0b
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Peter Pentchev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-23 00:20 UTC by Roman Neuhauser
Modified: 2003-09-02 16:47 UTC (History)
0 users

See Also:


Attachments
security-apg-2.3.0b.patch (4.75 KB, patch)
2003-08-23 00:20 UTC, Roman Neuhauser
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Neuhauser 2003-08-23 00:20:17 UTC
	update security/apg to 2.3.0b, with optional cracklib support

How-To-Repeat: 	apply the patch
Comment 1 Roman Neuhauser 2003-08-23 00:24:40 UTC
# FreeBSD-gnats-submit@FreeBSD.org / 2003-08-22 16:20:18 -0700:
> http://www.freebsd.org/cgi/query-pr.cgi?pr=55884
> 
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       update

    erm, this should've been "security/apg update". it's past midnight
    here, sorry...

-- 
If you cc me or remove the list(s) completely I'll most likely ignore
your message.    see http://www.eyrie.org./~eagle/faqs/questions.html
Comment 2 Kirill Ponomarev freebsd_committer 2003-08-30 09:21:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->roam

Over to maintainer.
Comment 3 Peter Pentchev freebsd_committer 2003-09-02 16:46:13 UTC
State Changed
From-To: open->closed

Update committed, thanks! 
I added a post-extract target to allow building as non-root and 
changed the do-install target around a bit: a single INSTALL_DATA 
invocation instead of many INSTALL_MAN ones.  Still, thanks a lot 
for doing the bulk work of the update!